<?php

$grid = new nbrAdminGrid('acoes', 'Ações');

$grid->formFile = 'acoes.form.php';
$grid->macroFile = 'acoes.macro.php';

$grid->orders = 'Data ASC';

$grid->AddColumnString('Titulo', 'Título', 200);
$grid->AddColumnDate('Data', 'Data', 120);
$grid->AddColumnBoolean('Ativo', 'Ativo', 125);

$grid->PrintHTML();
